Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225173

Summary: db4-devel: missing symbolic link to libdb_cxx.so
Product: Red Hat Enterprise Linux 4 Reporter: Aleksey Nogin <aleksey>
Component: db4Assignee: Jindrich Novy <jnovy>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.4CC: pknirsch
Target Milestone: ---Keywords: EasyFix
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHBA-2007-0390 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-14 10:14:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 149191    
Bug Blocks:    

Description Aleksey Nogin 2007-01-29 17:13:50 UTC
db4-devel-4.2.52-7.1 has a missing symbolic link from libdb_cxx.so to
libdb_cxx-4.2.so. According to bug 149191, this was fixed in Rawhide (in
4.3.27-3), but is still present in EL4.

Comment 2 RHEL Product and Program Management 2007-03-10 00:52:50 UTC
This bugzilla had previously been approved for engineering
consideration but Red Hat Product Management is currently reevaluating
this issue for inclusion in RHEL4.6.

Comment 7 Red Hat Bugzilla 2007-06-14 10:14:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0390.html